@charset "UTF-8";

.data_list {
  position: relative;


}
.data_list .sc-content{
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
}
.event-block{
  position: relative;
  filter: saturate(60%);
  display: flex;
    flex-direction: column;
}
.event-block:hover{
  filter: saturate(100%);
  transition: all 300ms ease-in-out;
}
.event-block.event-end{
  filter: saturate(10%);
  display: none;
}
.event-block.event-end.active{
  display: flex;
}
.event-block.active{
  display: none;
}

.event-block p.detail{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 0.8em;
  padding: 0;
  line-height: 1.8em;
}

.event-block .image-box{
  position: relative;
  max-width: 100%;
  width: 100%;
  overflow: hidden;
  height: 300px;
  z-index: 0;
  background: url(../img/load.gif) 0 0;
  background-position: center;
  background-size: cover;
}
.event-block .image-box img{
  object-fit: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  max-height: 300px;

}
.event-block .date-wrap{
  align-items: center;
    display: flex;
    padding: 1em 0 0.5em;
    justify-content: space-between;
    align-items: flex-end;
}
.event-block .date-wrap .date-box{
  display: flex;
  align-items: flex-end;

}
.event-block .date-wrap .date-box .event-date{
  display: flex;
  flex-direction: column;
}

.event-block .date-wrap .date-box .event-year{
  display: block;
  font-size: 0.75em;
  padding: 0;
  position: relative;
  top: 0.3em;
}
.event-block .date-wrap .date-box .m-d-box{
  align-items: flex-end;
    display: flex;
}


.event-block .date-wrap .date-box .m-d-box .separate,
.event-block .date-wrap .date-box .m-d-box .event-month,
.event-block .date-wrap .date-box .m-d-box .event-day{
  font-size: 1.6rem;
}
.event-block .date-wrap .date-box .m-d-box span.separate{
  display: inherit;
  padding: 0 0.15em;
  vertical-align: inherit;
}

.event-block .date-wrap .date-box .event-time{
  padding-left: 0.25em;
}

.event-block .date-wrap .date-box .event-time .event-start{
  font-size: 0.8rem;
  padding-left:0.5em;
}
.event-block .date-wrap .date-box .event-time .event-start-tilda{
  font-size: 0.8rem;
  padding-left:0.25em;
}

.event-block .date-wrap .date-box .event-time .event-start-colon,
.event-block .date-wrap .date-box .event-time .event-start-hour,
.event-block .date-wrap .date-box .event-time .event-start-min{
  font-size: 1.2rem;
  padding: 0 0.05em;
  
}


a.event-detail-btn{
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;
  background-color: #fff;
  margin: 0 auto;
  display: inline-block;
  height: 28px;
  transition: all .2s;
  vertical-align: middle;
  color: #fff;
  background-color: rgba(136,126,113,1);
  border: 1px solid rgba(136,126,113,1);
}
a.event-detail-btn:hover{
  vertical-align: middle;
  font-size: 0.6rem;
  padding: 0.5em 1em;
  color: rgba(136,126,113,1);
  background-color: #fff;
  border: 1px solid rgba(136,126,113,1);
  margin: 0 auto;
  display: inline-block;
  height: 28px;
  transition: all .2s;
  vertical-align: middle;
}
.event-block div.past{
  display: none;


}
.event-block.event-end div.past{

  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
  padding: 0.5em 2em;
  font-weight: bold;
  border: 1px solid #fff;
  color: #fff;
  font-size: 0.7rem;
  letter-spacing: 0.1em;
  background-color: rgba(0,0,0,0.1);
  text-shadow: 1px 1px 5px rgb(0 0 0 / 60%);
}

.event-block.event-end div.past::before{
  content: '';
  width: 1px;
  height: 80%;
  position: absolute;
  transform-origin: left bottom;
  transform: rotate(71deg);
  background-color: #fff;
  display: block;
  bottom: 0;
  left: 0;
    /* box-shadow:0px 0px 6px 3px rgba(0,0,0,0.4),0px 0px 6px 3px rgba(0,0,0,0.4) inset; */
}
.event-block.event-end div.past::after{
  content: '';
  width: 1px;
  height: 80%;
  position: absolute;
  transform-origin: right top;
  transform: rotate(63deg);
  background-color: #fff;
  display: block;
  top: 0;
  right: 0;
    /* box-shadow:0px 0px 6px 3px rgba(0,0,0,0.4),0px 0px 6px 3px rgba(0,0,0,0.4) inset; */
}


.active-event-count{
  margin-left: .5em;
  background-color: rgba(136,126,113,1);
  border-radius: 100%;
  text-align: center;
  color: #fff;
  width: 22px;
  font-size: .65rem;
  line-height: 22px;
  display: inline-block;
  letter-spacing: 0.1em;
  vertical-align: middle;
  position: relative;
  top: -0.5em;
}


.event-block{
  width: calc(25% - 1em);
}
.data_list_showon.past .event-block{
  width: calc(50% - 1em);
}

.data_list_showon.past .event-block{
  display: none;
}

.data_list_showon.past .event-block.event-end{
  display: flex;
}

@media screen and (max-width: 1450px){
  .event-block{
    width: calc(33% - 1em);
  }
}
@media screen and (max-width: 1130px){
  .event-block{
    width: calc(49% - 1em);
  }
}
@media screen and (max-width: 800px){
  .data_list_showon.past .event-block,
  .event-block{
    width: 100%;
  }
}